加载中
CentOS6.5安装SVN1.9

CentOS6.5自带的SVN版本过低,利用http://opensource.wandisco.com/安装最新版本的SVN。 1、移除已安装的SVN yum remove subversion* yum clean all 2、新建文件 vim /etc/yum.repos.d/wandi...

2018/04/27 12:12
41

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部